.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3ecc7a30-537e-7d3d-55d0-f31a96b945e9 {
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-c0956225-754a-35b4-88ae-eaa19595b5ff {
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-78e4039b-84dc-b5bd-c345-5df11138852f {
font-size: var(--font-size-base) !important;
font-weight: var(--font-weight-bold) !important;
}
.lfr-layout-structure-item-aee0aa5a-f7d6-671c-a802-1a263aaf3fbc {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
}
